.serv {
  padding: 40px 0px;
  .info-serv {
    margin: 20px 0px 20px 0px;
    h5 {
      font-size: 22px;
    }
    i {
      font-size: 34px;
      width: 200px;
      height: 200px;
      line-height: 110px;
      border-radius: 50%;
      margin-bottom: 30px;
      background-color: #F8F8F8;
      display: inline-block;
      box-shadow: -1px 9px 1px #eee;
      @include animate( all, 320ms, ease-in-out);
      &:hover {
        box-shadow: -1px 4px 1px #eee;
      }
    }
    p {
      color: #777;
      font-size: 14px;
    }
    .service-bulletpoint {
      color: rgb(96, 94, 94);
      font-size: 13px;
      line-height: 20px;
    }
  }
  .last-info-serv {
    margin-bottom: 0;
  }
  .service-picture-first {
    background-image: url("https://static.wixstatic.com/media/7f5f83_a9d9fd603d7041f0a8a12d3e508ea1e8~mv2.png/v1/fill/w_200,h_200,al_c/7f5f83_a9d9fd603d7041f0a8a12d3e508ea1e8~mv2.png");
  }
  .service-picture-second {
    background-image: url("https://static.wixstatic.com/media/7f5f83_8cf4c4629d7c4dd298ba84589da66e0e~mv2.png/v1/fill/w_200,h_200,al_c/7f5f83_8cf4c4629d7c4dd298ba84589da66e0e~mv2.png");
  }
  .service-picture-third {
    background-image: url("https://static.wixstatic.com/media/7f5f83_86065fdeecdb4ed5a0e0a0a0eb32dedd~mv2.png/v1/fill/w_200,h_200,al_c/7f5f83_86065fdeecdb4ed5a0e0a0a0eb32dedd~mv2.png");
  }
}

.service-description-height {
  line-height: 1;
}
